Pod-WordML

Prerequisites

Pod-WordML declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::PseudoPod0Pod-PseudoPod-0.18125.71
Test::LongString0Test-LongString-0.16117.14
Tie::Cycle0Tie-Cycle-1.21128.57

Pod-WordML declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.43

Pod-WordML declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.428571428571